MakeZone Creazione di un'area
MoveZone Spostamento di un'area
DeleteZone Eliminazione di un'area
MoveGeneric Spostamento di un componente
DeleteGeneric Eliminazione di un componente
genProgbar1 Barra di tipo 1
genProgbar2 Barra di tipo 2
genNumeric Componente numerico
genText Componente testo
Update Aggiorna
Open Apri
Save Salva
ENTERNAME Immettere il nome
AJOUTCOMP Aggiunta componenti
MSGQUIT Uscire?
